.add_video {font-family: fbconstructor-regular, Barlow-Regular;}
.add_video .top_section .title {font-family: fbconstructor-bold, Barlow-Bold;font-size: 14px;padding: 0 0 10px; }
.add_video .top_section .solo_icons {display: -ms-flexbox;display: flex;-ms-flex-pack: justify;justify-content: space-between;margin-bottom: 25px; }
.add_video .top_section .solo_icon {position: relative;width: 30%;max-width: 220px;background-color: #ffdd00; }
.add_video .top_section .solo_icon .solo_icon_placeholder {position: relative;height: 0;padding-bottom: 40%; }
.add_video .top_section .solo_icon .solo_icon_align {position: absolute;top: 0;width: 100%;height: 100%;display: -ms-flexbox;display: flex;-ms-flex-align: center;align-items: center;-ms-flex-pack: distribute;justify-content: space-around; }
.add_video .top_section .solo_icon .image {width: 30%;max-width: 50px; }
.add_video .top_section .solo_icon .text {position: relative;left: 5%; }
.add_video .top_section .solo_icon .type, .add_video .top_section .solo_icon .reward {font-family: fbconstructor-regular, Barlow-Regular;font-size: 4vw; }
.add_video .top_section .solo_icon .reward .shekel:before {font-size: 3.7vw; }
.add_video .top_section .solo_icon.selected_promotion {background-color: #d6d5d4; }
@media (min-width: 768px){.add_video .top_section {background-color: #f8f5f2;margin-bottom: 21px; }
.add_video .top_section .solo_icon .text {position: relative;left: 5%; }
.add_video .top_section .solo_icon .type, .add_video .top_section .solo_icon .reward {font-family: fbconstructor-regular, Barlow-Regular;font-size: 18px; }
.add_video .top_section .solo_icon .reward .shekel:before {font-size: 14px; }
 }
@media (min-width: 1024px){.add_video .top_section {margin-bottom: 21px; }
.add_video .top_section .title {padding: 0 0 10px;margin: 0 0 10px; }
.add_video .top_section .solo_icon {width: 110px; }
.add_video .top_section .solo_icon .solo_icon_placeholder {padding-bottom: 31.4410480349345%; }
.add_video .top_section .solo_icon .type, .add_video .top_section .solo_icon .reward {font-family: fbconstructor-regular, Barlow-Regular;font-size: 14px; }
 }
@media (min-width: 1300px){.add_video .top_section .title {font-size: 20px; }
.add_video .top_section .solo_icon {width: 185px;height: 58px; }
.add_video .top_section .solo_icon .solo_icon_placeholder {padding-bottom: 31.4410480349345%; }
.add_video .top_section .solo_icon .reward {font-size: 14px; }
.add_video .top_section .solo_icon .reward .shekel:before {font-size: 14px; }
.add_video .top_section .solo_icon .type {font-size: 18px; }
 }
@media (min-width: 1600px){.add_video .top_section .solo_icon {width: 229px;height: 72px; }
 }
.add_video .add_video_form input {height: 35px;padding-right: 10px;width: 100%;margin-bottom: 20px;border: 1px solid #000000;color: #000000;font-size: 17.5px; }
.add_video .add_video_form textarea {width: 100%;padding-right: 10px;height: 85px;resize: none;margin-bottom: 20px;border: 1px solid #000000;color: #000000;font-size: 17.5px; }
.add_video .add_video_form .aw_checkbox {font-size: 15px;margin: 0 20px 10px 0; }
.add_video .add_video_form .title {font-family: fbconstructor-bold, Barlow-Bold;font-size: 14px; }
.add_video .add_video_form .title_input {width: 90%; }
.add_video .add_video_form .show_example_button {width: 8px;position: absolute;top: 26px;left: 0;cursor: pointer; }
.add_video .add_video_form .message {font-size: 15px;margin-bottom: 20px; }
.add_video .add_video_form .yellow_btn {height: 40px;margin-bottom: 20px;text-align: center;font-family: fbconstructor-regular, Barlow-Regular;font-size: 15px;padding-top: 4px;width: 100%;color: #4c4b4c; }
.add_video .add_video_form .yellow_btn .shekel:before {font-size: 10px; }
.add_video .add_video_form .save_draft {display: block;text-align: center;margin-bottom: 20px;cursor: pointer; }
.add_video .add_video_form .video_preview_image {max-width: 594px; }
.add_video .add_video_form .aw_checkbox {position: relative; }
.add_video .add_video_form .aw_checkbox .error_msg {top: 17px;right: 4px; }
.add_video .add_video_form .aw_checkbox .checkbox_input.error {color: red !important; }
.add_video .add_video_form .input_parent .error_msg {top: 33px; }
.add_video .add_video_form .title_parent .error_msg {top: 50px; }
.add_video .add_video_form .checkbox_label.error {color: red; }
@media (min-width: 768px){.add_video .side_design {max-width: 237px;float: left; }
 }
@media (min-width: 1024px){.add_video .add_video_form .show_example_button {top: 50px;left: 20px;width: 8px; }
.add_video .add_video_form .title {font-size: 18px; }
.add_video .add_video_form .title_parent .error_msg {top: 71px;right: 36px; }
.add_video .add_video_form .video_title_icon {width: 28px;margin-left: 5px;position: relative;top: -3px; }
.add_video .add_video_form .title_input {background: #f8f5f2;width: 80%; }
.add_video .add_video_form .yellow_btn {max-width: 280px;height: 47px;font-size: 20px;float: left; }
.add_video .add_video_form .save_draft {clear: both;float: left;font-size: 15px; }
 }
@media (min-width: 1300px){.add_video .add_video_form input {height: 45px; }
.add_video .add_video_form .show_example_button {top: 56px;left: 18px; }
.add_video .add_video_form .input_parent .error_msg {top: 44px; }
.add_video .add_video_form .title_parent .error_msg {top: 86px;right: 36px; }
.add_video .add_video_form .title_input {width: 75%; }
 }
@media (min-width: 1600px){.add_video .add_video_form .show_example_button {top: 56px;left: 30px; }
 }
.popup_video_example {pointer-events: none;position: absolute; }
.popup_video_example .popup_content {background: #ffffff; }
.popup_video_example .close_x {pointer-events: all;top: -40px; }
@media (min-width: 768px){.popup_video_example .popup_content {width: 600px;right: 50%;margin-right: -300px; }
.popup_video_example .close_x {left: 50%;margin-left: -15px; }
 }
@media (min-width: 1024px){.popup_video_example .popup_content {box-shadow: 0 0 9px #888888;width: 500px;right: 16%;top: 300px;margin-right: 0; }
.popup_video_example .close_x {left: 15px;margin-left: 0;top: 15px; }
 }
@media (min-width: 1300px){.popup_video_example .popup_content {box-shadow: 0 0 9px #888888;width: 590px;right: 43%;top: 255px;padding: 0; }
 }
@media (min-width: 768px){.side_banner {width: 132px;position: absolute;top: 400px;right: 0; }
 }
@media (min-width: 1024px){.side_banner {width: 180px;top: 350px; }
 }
@media (min-width: 1300px){.side_banner {width: 240px;top: 373px; }
 }
@media (min-width: 1600px){.side_banner {width: 296px;top: 387px; }
 }
